body {
    background: #0A0200 url(/diablo4/images/mainbg.jpg) center top no-repeat;
    font-family: Arial;
    font-size: 13px;
    line-height: 18px;
    color: #fff;
}

#general {
    width: 100%;
    min-height: 750px;
    text-align: center;
}

    #main {
        margin: 0px 0px 0px 0px;
        min-height: 750px;
    }

    .count {
        width: 1000px;
        margin: 0px auto 0px auto;
        text-align: center;
        font-size: 18px;
    }

        .count .num {
            color: #efab75;
            font-size: 21px;
            font-weight: bold;
        }

        #stage-1 {
            /*display: none;*/
            min-height: 500px;
            margin: 270px 0px 0px 0px;
            overflow: hidden;
        }

            #stage-1 p {
                color: #180401;
                font-family: "Trebuchet MS";
                font-size: 14px;
            }

            #stage-1 .button {
                margin: 20px auto 0px auto;
                display: block;
                width: 330px;
                height: 70px;
                background: url(/diablo4/images/button-home.png) bottom center no-repeat;
            }

            #stage-1 .button:hover {
                background: url(/diablo4/images/button-home.png) top center no-repeat;
            }

        #stage-2 {
            /*display: none;*/
            margin: 0px auto 0px auto;
            overflow: hidden;
            width: 900px;
            min-height: 770px;
            padding: 0px 35px 0px 35px;
        }

            #stage-2 h1 {
                margin: 250px auto 0px auto;
                width: 631px;
                height: 28px;
                background: url(/diablo4/images/class.png) no-repeat;
                text-align: center;
                text-transform: uppercase;
                font-size: 0px;
                color: #ede0d0;
            }

            #stage-2 p {
                margin: 10px 0px 0px 0px;
                text-align: center;
                font-size: 14px;
                color: #180401;
            }

            #stage-2 ul {
                margin: 20px auto 0px auto;
                padding: 0px 0px 0px 0px;
            }

                #stage-2 ul li {
                    margin: 0px 5px 0px 5px;
                    float: left;
                    width: 170px;
                    height: 320px;
                    overflow: hidden;
                    background: url(/diablo4/images/hero-select-bg.png) 0px 0px no-repeat;
                }

                    #stage-2 ul li a {
                        display: block;
                        padding: 0px 0px 0px 0px;
                        width: 170px;
                        height: 320px;
                        
                        color: #fff;
                        text-decoration: none;
                        font-size: 14px;
                        text-align: center;
                    }

                    #stage-2 ul li a:hover {

                    }

                        #stage-2 ul li a img {
                            margin: 10px 0px 10px 0px;
                        }

                        #stage-2 ul li a .role {
                            margin: 16px 0px 0px 0px;
                            font-size: 18px;
                            text-transform: uppercase;
                            color: #efd695;
                            clear: both;
                            display: block;
                        }

                        #stage-2 ul li a .button {
                            margin: -2px 0px 0px 9px;
                            display: block;
                            width: 154px;
                            height: 28px;
                            background: url(/diablo4/images/hero-select-button.png) top center no-repeat;
                        }

                        #stage-2 ul li a:hover .button {
                            margin: -3px 0px 0px 9px;
                            background: url(/diablo4/images/hero-select-button.png) bottom center no-repeat;
                        }

        #stage-3 {
            min-height: 770px;
            display: none;
            margin: 0px 0px 0px 0px;
            overflow: hidden;
        }

            #stage-3 .top {
                margin: 250px auto 0px auto;
                width: 530px;
                height: 120px;
                background: url(/diablo4/images/form-top.png) no-repeat;
            }

            #stage-3 .bg {
                margin: 0px auto 0px auto;
                width: 530px;
                min-height: 200px;
                background: url(/diablo4/images/form-bg.png) repeat-y;
            }

                #stage-3 .nick {
                    width: 419px;
                    margin: -93px 0px -73px 16px;
                    padding: 40px 40px 40px 40px;
                    background: url(/diablo4/images/form-mainbg.jpg) repeat-y;
                    text-align: center;
                    overflow: hidden;
                    position: relative;
                }

                #stage-3 .button-next {
                    margin: 30px auto 0px auto;
                    display: block;
                    width: 330px;
                    cursor: pointer;
                    height: 70px;
                    background: url(/diablo4/images/button-next.png) top center no-repeat;
                }

                #stage-3 .button-next:hover {
                    background: url(/diablo4/images/button-next.png) bottom center no-repeat;
                }

            #stage-3 .bottom {
                margin: 0px auto 0px auto;
                width: 530px;
                height: 100px;
                background: url(/diablo4/images/form-bottom.png) no-repeat;
            }

#flash {
    margin: 180px auto 0px auto;
    width: 800px;
    height: 600px;
    padding: 40px 40px 40px 40px;
    background: url(/diablo4/images/bg.png);
}

/* оформление форм */
.subscribe {
    margin: 210px auto 0px auto;
    width: 603px;
    text-align: left;
    overflow: hidden;
}

    .subscribe .top {
        width: 603px;
        height: 85px;
        background: url(/diablo4/images/in-form-top.png) no-repeat;
    }

    .subscribe .bg {
        width: 603px;
        background: url(/diablo4/images/in-form-bg.png) repeat-y;
    }

        .subscribe .bg .in {
            margin: -60px 0px -75px 17px;
            padding: 20px 20px 20px 20px;
            width: 532px;
            min-height: 341px;
            background: url(/diablo4/images/in-form-bgimg.jpg) repeat-y;
            position: relative;
            overflow: hidden;
        }

    .subscribe .bottom {
        width: 603px;
        height: 100px;
        background: url(/diablo4/images/in-form-bottom.png) no-repeat;
    }

    .avatar {
        margin: 0px 20px 0px 0px;
        float: left;
        width: 146px;
        height: 234px;
        background: url(/diablo4/images/hero-select-active-bg.jpg) no-repeat;
        text-align: center;
        border: 1px solid #b48e6b;
    }

        .hero-nick {
            display: block;
            margin: -19px 0px 0px 0px;
            font-size: 13px;
        }

    .info {
        margin: 0px 0px 0px 0px;
        float: left;
        width: 363px;
    }

    .subscribe h2 {
        margin: 0px 0px 10px 0px;
        font-size: 24px;
        line-height: 30px;
        font-weight: bold;
    }

    .subscribe p {
        font-size: 16px;
        color: #fff;
        margin: 0px 0px 10px 0px;
    }

    .subscribe p.desc {
        margin: 0px 0px 10px 0px;
        font-size: 14px;
        line-height: 18px;
        color: #b58f6c;
    }

    .subscribe p.plus {
        margin: 20px 0px 0px 0px;
        font-size: 18px;
        color: #f4ecdb;
    }

    input[type="text"] {
        margin: 10px auto 10px auto;
        padding: 0px 10px 0px 10px;
        width: 232px;
        height: 37px;
        line-height: 37px;
        font-size: 16px;
        background: url(/diablo4/images/input-bg.png) !important;
        border: none;
        color: #fff;
        border: 3px solid #b48e6b;
    }

    input[type="submit"] {
        margin: 20px 0px 10px -18px;
        width: 330px;
        height: 70px;
        line-height: 70px;
        text-align: center;
        font-size: 0px;
        font-weight: bold;
        color: #fff;
        border: none;
        background: url(/diablo4/images/button-next.png) top center no-repeat !important;
        cursor: pointer;
    }

    input[type="submit"]:hover {
        background: url(/diablo4/images/button-next.png) bottom center no-repeat !important;
    }

    .subscribe a {
        color: #2765c1;
    }

    .subscribe a:hover {
        color: #4c0713;
    }

    .subscribe .exmpl {
        font-size: 12px;
        color: #927e6c;
    }

    .subscribe .check {
        font-size: 13px;
        color: #fff;
    }

    .subscribe .reenter {
        margin: 20px 0px 0px 0px;
        font-size: 13px;
        color: #927e6c;
    }

    .number2 {
        font-weight: bold;
        color: #2765c1;
    }

    .head {
        display: block;
        margin: 200px 0px 0px 0px;
        font-weight: bold;
        font-size: 24px;
    }

    .nickname {
        display: block;
        margin: 0px auto 5px auto;
        font-size: 24px;
        text-align: center;
        color: #927e6c;
    }

    input.nick2 {
        margin: 30px auto 0px auto;
        padding: 0px 10px 0px 10px;
        width: 232px;
        height: 37px;
        line-height: 37px;
        font-size: 16px;
        background: url(/diablo4/images/input-bg.png) !important;
        border: none;
        color: #fff;
        border: 3px solid #b48e6b;
    }

       .button-next {
            margin: 30px auto 0px auto;
            display: block;
            width: 220px;
            height: 60px;
            background: url(/diablo4/images/btn.png) no-repeat;
        }

    .ent {
        color: #efebd9;
        display: block;
        font-size: 24px;
    }

    .name {
        margin: 30px 0px 0px 0px;
        display: block;
        font-weight: normal;
        font-size: 14px;
        color: #b58f6c;
    }

#footer {
    clear: both;
    padding: 20px 0px 0px 0px;
    margin: 100px auto 20px auto;
    width: 800px;
    text-align: left;
    overflow: hidden;
}

    #footer .copyright {
        font-size: 13px;
    }

    #footer span {
        font-size: 12px;
        font-family: Tahoma;
        color: #fff;
    }

    #footer ul {
        margin: -10px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }

        #footer ul li {
            margin: 0px 0px 0px 20px;
            padding: 0px 0px 0px 0px;
            float: left;
        }

            #footer ul li a {
                color: #fff;
                text-decoration: underline;
            }

    #footer p {
        clear: both;
        margin: 20px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        color: #fff;
        font-size: 12px;
        line-height: 16px;
    }

    #footer .rid {
        margin: 3000px 0px 0px 0px;
    }

        #footer .rid ul li a {
            color: #111;
        }

        #footer .rid p {
            color: #111;
        }




.m-rulles  {
    margin: 20px 0px 0px -180px;
    padding: 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #fff;
    font-size: 13px;
}
.b-rulles  {
    margin: 20px 0px 0px -180px;
    font-size: 13px;
}
.b-rulles .rul, .b-rulles .rul p {
    margin: 0px 0px 20px 0px;
    font-size: 13px;
}
.m-rulles .rul, .m-rulles .rul p {
    margin: 0px 0px 20px 0px;
    font-size: 13px !important;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #111;
}


/* mts phone.php visibility */
#errmsg {
    font-family: Tahoma;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 10px 0px;
    color: #FF0000;
}

#mts_rules_box {
    margin: 20px 0px 0px -180px;
    padding: 0px 0px 0px 0px;
    width: 520px !important;
    height: 250px !important;
    font-size: 13px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 13px !important;
        line-height: 13px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 550px !important;
        height: 230px !important;
    }

        #mts_rules_text p {
            font-size: 13px;
        }

        #show_oss {
            clear: both;
            display: block;
            margin: 20px 0px 0px 0px;
        }

    /* pwdm */
    .head {
        padding: 0px 0px 0px 0px !important;
        margin: 0px 0px 0px 0px !important;
        font-size: 14px !important;
        color: #fff;
        text-align: left !important;
        font-weight: normal !important;
    }
    .action {
        font-size: 14px !important;
        color: #fff;
        text-align: left !important;
        font-weight: normal !important;
    }
    .cap_images {
        margin: 20px 0px 20px 0px !important
    }
    #mts_form input[type="text"] {
        margin: 0px 0px 0px 0px !important;
    }
    .enter {
        text-align: left !important;
    }
    #errmsg {
        text-align: left !important;
    }